
/* First level menu ----- */

#navigation ul {
	background: transparent url('/images/interface/navigation.png') 0px 0px no-repeat;
	display: block;
	height: 30px;
	list-style-type: none;
	width: 700px;
	position: relative;
	z-index: 2000;
}

#navigation ul li {
	float: left;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 15px 5px;;
}

#navigation ul li a {
	display: block;
	height: 30px;
	text-indent: -9999px;
}



/* Show only the elements we want ----- */

#navigation ul#suckerfish2 li {
	display: none;
}

#navigation ul#suckerfish2 #suckerfish2_menu_0, #navigation ul#suckerfish2 #suckerfish2_menu_0 li,
#navigation ul#suckerfish2 #suckerfish2_menu_1, #navigation ul#suckerfish2 #suckerfish2_menu_1 li,
#navigation ul#suckerfish2 #suckerfish2_menu_2, #navigation ul#suckerfish2 #suckerfish2_menu_2 li,
#navigation ul#suckerfish2 #suckerfish2_menu_3, #navigation ul#suckerfish2 #suckerfish2_menu_3 li,
#navigation ul#suckerfish2 #suckerfish2_menu_4, #navigation ul#suckerfish2 #suckerfish2_menu_4 li,
#navigation ul#suckerfish2 #suckerfish2_menu_5, #navigation ul#suckerfish2 #suckerfish2_menu_5 li,
#navigation ul#suckerfish2 #suckerfish2_menu_6, #navigation ul#suckerfish2 #suckerfish2_menu_6 li,
#navigation ul#suckerfish2 #suckerfish2_menu_7, #navigation ul#suckerfish2 #suckerfish2_menu_7 li {
	display: block;
	position: relative;
	z-index: 2000;
}

#navigation ul#suckerfish2 #suckerfish2_menu_1,
#navigation ul#suckerfish2 #suckerfish2_menu_2,
#navigation ul#suckerfish2 #suckerfish2_menu_3,
#navigation ul#suckerfish2 #suckerfish2_menu_4,
#navigation ul#suckerfish2 #suckerfish2_menu_5,
#navigation ul#suckerfish2 #suckerfish2_menu_6,
#navigation ul#suckerfish2 #suckerfish2_menu_7 {
	margin-left: 7px;
}



/* Top level menu element sizes ----- */

#suckerfish2_menu_0, #suckerfish2_menu_0 a { 		width: 70px; 	}
#suckerfish2_menu_1, #suckerfish2_menu_1 a { 		width: 64px; 	}
#suckerfish2_menu_2, #suckerfish2_menu_2 a { 		width: 160px; 	}
#suckerfish2_menu_3, #suckerfish2_menu_3 a {		width: 110px; 	}
#suckerfish2_menu_4, #suckerfish2_menu_4 a { 		width: 72px; 	}
#suckerfish2_menu_5, #suckerfish2_menu_5 a { 		width: 49px; 	}
#suckerfish2_menu_6, #suckerfish2_menu_6 a { 		width: 57px; 	}
#suckerfish2_menu_7, #suckerfish2_menu_7 a { 		width: 68px; 	}


/* Top level images, active state ----- */

#suckerfish2_menu_0 a:active, body.section_89698 #suckerfish2_menu_0, #suckerfish2_menu_0 a:focus  {
        background: transparent url('/images/interface/navigation.png') 0px -30px no-repeat;
}
#suckerfish2_menu_1 a:active, body.section_21796 #suckerfish2_menu_1, #suckerfish2_menu_1 a:focus  {
        background: transparent url('/images/interface/navigation.png') -77px -30px no-repeat;
}
#suckerfish2_menu_2 a:active, body.section_21797 #suckerfish2_menu_2, #suckerfish2_menu_2 a:focus  {
        background: transparent url('/images/interface/navigation.png') -148px -30px no-repeat;
}
#suckerfish2_menu_3 a:active, body.section_21798 #suckerfish2_menu_3, #suckerfish2_menu_3 a:focus  {
        background: transparent url('/images/interface/navigation.png') -315px -30px no-repeat;
}
#suckerfish2_menu_4 a:active, body.section_21799 #suckerfish2_menu_4, #suckerfish2_menu_4 a:focus  {
        background: transparent url('/images/interface/navigation.png') -432px -30px no-repeat;
}
#suckerfish2_menu_5 a:active, body.section_21800 #suckerfish2_menu_5, #suckerfish2_menu_5 a:focus  {
        background: transparent url('/images/interface/navigation.png') -511px -30px no-repeat;
}
#suckerfish2_menu_6 a:active, body.section_21801 #suckerfish2_menu_6, #suckerfish2_menu_6 a:focus  {
        background: transparent url('/images/interface/navigation.png') -567px -30px no-repeat;
}
#suckerfish2_menu_7 a:active, body.section_21802 #suckerfish2_menu_7, #suckerfish2_menu_7 a:focus  {
        background: transparent url('/images/interface/navigation.png') -631px -30px no-repeat;
}


/* Top level images, hover state ----- */

#suckerfish2_menu_0 a:hover, #suckerfish2_menu_0:hover, #suckerfish2_menu_0.childhover a  {
        background: transparent url('/images/interface/navigation.png') 0px -60px no-repeat;
}
#suckerfish2_menu_1 a:hover, #suckerfish2_menu_1:hover, #suckerfish2_menu_1.childhover a  {
        background: transparent url('/images/interface/navigation.png') -77px -60px no-repeat;
}
#suckerfish2_menu_2 a:hover, #suckerfish2_menu_2:hover, #suckerfish2_menu_2.childhover a {
        background: transparent url('/images/interface/navigation.png') -148px -60px no-repeat;
}
#suckerfish2_menu_3 a:hover, #suckerfish2_menu_3:hover, #suckerfish2_menu_3.childhover a  {
        background: transparent url('/images/interface/navigation.png') -315px -60px no-repeat;
}
#suckerfish2_menu_4 a:hover, #suckerfish2_menu_4:hover, #suckerfish2_menu_4.childhover a {
        background: transparent url('/images/interface/navigation.png') -432px -60px no-repeat;
}
#suckerfish2_menu_5 a:hover, #suckerfish2_menu_5:hover, #suckerfish2_menu_5.childhover a  {
        background: transparent url('/images/interface/navigation.png') -511px -60px no-repeat;
}
#suckerfish2_menu_6 a:hover, #suckerfish2_menu_6:hover, #suckerfish2_menu_6.childhover a {
        background: transparent url('/images/interface/navigation.png') -567px -60px no-repeat;
}
#suckerfish2_menu_7 a:hover, #suckerfish2_menu_7:hover, #suckerfish2_menu_7.childhover a {
        background: transparent url('/images/interface/navigation.png') -631px -60px no-repeat;
}


/* Top level images, active hover state ----- */

#suckerfish2_menu_0 a.active:hover  {
        background: transparent url('/images/interface/navigation.png') 0px -30px no-repeat;
}
#suckerfish2_menu_1 a.active:hover  {
        background: transparent url('/images/interface/navigation.png') -77px -30px no-repeat;
}
#suckerfish2_menu_2 a.active:hover {
        background: transparent url('/images/interface/navigation.png') -148px -30px no-repeat;
}
#suckerfish2_menu_3 a.active:hover  {
        background: transparent url('/images/interface/navigation.png') -315px -30px no-repeat;
}
#suckerfish2_menu_4 a.active:hover {
        background: transparent url('/images/interface/navigation.png') -432px -30px no-repeat;
}
#suckerfish2_menu_5 a.active:hover  {
        background: transparent url('/images/interface/navigation.png') -511px -30px no-repeat;
}
#suckerfish2_menu_6 a.active:hover {
        background: transparent url('/images/interface/navigation.png') -567px -30px no-repeat;
}
#suckerfish2_menu_7 a.active:hover {
        background: transparent url('/images/interface/navigation.png') -631px -30px no-repeat;
}



/* Background-fixy things for lower level menus ----- */

#navigation ul ul li, #navigation li.sfhover ul li  {
	background: 			transparent url('/images/interface/nav-separator.gif') top left no-repeat;

}

#navigation ul li.childhover li a {
	background:				transparent url('/images/interface/nav-marker.gif') 20px 15px no-repeat;
}

#navigation ul ul li a:hover, #navigation ul ul li a:active, #navigation ul ul li a:focus {
	color:					#333333;
	background:				transparent url('/images/interface/ctoc-marker-active.png') 9px 8px no-repeat;
}




/* 'Fix' lower level menus ----- */

#navigation ul li ul {
	height: auto;
}

#navigation ul li ul li ul {
	display: none;
}




/* Submenu Elements ----- */

#navigation ul li ul {
	background:				transparent url('/images/interface/nav-dropdown-bottom-0.png') bottom left no-repeat;
	left:					-9999px;
	list-style:				none;
	margin:					0px 0px 0px -8px;
	padding-bottom:			25px;
	position:				absolute;
	width:					213px;
	z-index:				4000;
}

#navigation ul li ul li {
	background:				transparent url('/images/interface/nav-dropdown-spacer-0.png') top left repeat-y;
	display: 				block;
	float:					none;
	margin:					0px 0px 0px 0px !important;
	padding:				0px 0px 0px 0px;
    width: 					213px;
}

#navigation ul li ul li a {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#navigation ul li ul li a:hover {
	color: #000000;
	opacity: 1;
	filter: alpha(opacity=100);
}

#navigation ul li ul li.suckerfish_item0 {
	background:				transparent url('/images/interface/nav-dropdown-top-0.png') top left no-repeat;
	padding-top:			20px;
}


/* Menu specific colors */
#navigation ul li#suckerfish2_menu_0 ul {		background-image:	url('/images/interface/nav-dropdown-bottom-0.png');		}
#navigation ul li#suckerfish2_menu_1 ul {		background-image:	url('/images/interface/nav-dropdown-bottom-1.png');		}
#navigation ul li#suckerfish2_menu_2 ul {		background-image:	url('/images/interface/nav-dropdown-bottom-2.png');		}
#navigation ul li#suckerfish2_menu_3 ul {		background-image:	url('/images/interface/nav-dropdown-bottom-3.png');		}
#navigation ul li#suckerfish2_menu_4 ul {		background-image:	url('/images/interface/nav-dropdown-bottom-4.png');		}
#navigation ul li#suckerfish2_menu_5 ul {		background-image:	url('/images/interface/nav-dropdown-bottom-5.png');		}
#navigation ul li#suckerfish2_menu_6 ul {		background-image:	url('/images/interface/nav-dropdown-bottom-6.png');		}
#navigation ul li#suckerfish2_menu_7 ul {		background-image:	url('/images/interface/nav-dropdown-bottom-7.png');		}

#navigation ul li#suckerfish2_menu_0 ul li {	background-image:	url('/images/interface/nav-dropdown-spacer-0.png');		}
#navigation ul li#suckerfish2_menu_1 ul li {	background-image:	url('/images/interface/nav-dropdown-spacer-1.png');		}
#navigation ul li#suckerfish2_menu_2 ul li {	background-image:	url('/images/interface/nav-dropdown-spacer-2.png');		}
#navigation ul li#suckerfish2_menu_3 ul li {	background-image:	url('/images/interface/nav-dropdown-spacer-3.png');		}
#navigation ul li#suckerfish2_menu_4 ul li {	background-image:	url('/images/interface/nav-dropdown-spacer-4.png');		}
#navigation ul li#suckerfish2_menu_5 ul li {	background-image:	url('/images/interface/nav-dropdown-spacer-5.png');		}
#navigation ul li#suckerfish2_menu_6 ul li {	background-image:	url('/images/interface/nav-dropdown-spacer-6.png');		}
#navigation ul li#suckerfish2_menu_7 ul li {	background-image:	url('/images/interface/nav-dropdown-spacer-7.png');		}

#navigation ul li#suckerfish2_menu_0 ul li.suckerfish_item0 {		background-image:	url('/images/interface/nav-dropdown-top-0.png');		}
#navigation ul li#suckerfish2_menu_1 ul li.suckerfish_item0 {		background-image:	url('/images/interface/nav-dropdown-top-1.png');		}
#navigation ul li#suckerfish2_menu_2 ul li.suckerfish_item0 {		background-image:	url('/images/interface/nav-dropdown-top-2.png');		}
#navigation ul li#suckerfish2_menu_3 ul li.suckerfish_item0 {		background-image:	url('/images/interface/nav-dropdown-top-3.png');		}
#navigation ul li#suckerfish2_menu_4 ul li.suckerfish_item0 {		background-image:	url('/images/interface/nav-dropdown-top-4.png');		}
#navigation ul li#suckerfish2_menu_5 ul li.suckerfish_item0 {		background-image:	url('/images/interface/nav-dropdown-top-5.png');		}
#navigation ul li#suckerfish2_menu_6 ul li.suckerfish_item0 {		background-image:	url('/images/interface/nav-dropdown-top-6.png');		}
#navigation ul li#suckerfish2_menu_7 ul li.suckerfish_item0 {		background-image:	url('/images/interface/nav-dropdown-top-7.png');		}



#navigation ul ul li a {
	color:					#ffffff;
	display: 				block;
	font-size:				12px;
	font-weight: 			bold;
	height:					auto;
	padding:				4px 10px 4px 29px;
	text-decoration:		none;
	text-indent:			0px;
	text-transform:			uppercase;
	width:					174px;
}


#navigation li:hover, #navigation li.hover {
    position:				static;
}

#navigation li:hover ul {
	left:					10px;
}

#navigation li:hover ul, #navigation li.sfhover ul {
	left:					auto;
	position:				absolute;
	z-index:				1000;
}

/* Overrides for positioning for our right-most items to expand left */
#navigation li#suckerfish2_menu_5:hover ul,
#navigation #suckerfish2_menu_5.sfhover ul,
#navigation li#suckerfish2_menu_6:hover ul,
#navigation #suckerfish2_menu_6.sfhover ul,
#navigation li#suckerfish2_menu_7:hover ul,
#navigation #suckerfish2_menu_7.sfhover ul {
	right:					-8px;
}



/* This should rarely change ----- */

#navigation ul ul li, #navigation ul ul li a {
	float: left !important;
}